/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
/*mainimage*/
/*------------------------------------------------------------------------------*/
.index_key .catch{
    top:20%;
    line-height: 1.1em;
}
.flexslider.pc_none {
	display:block;
}
.flexslider.pc_only {
	display:none;
}

.flexslider .slides > li{
    height: calc(480px + 29vw);
	max-height: 90vh;/* opto190218 */
    background: none;
}
.flexslider .slides > li img{
	width: auto;
	height: 100%;/* height:100%;opto190218 */
	max-height: 100vh;/* opto190218 */
	/*margin-left: calc(20vw - 600px);*/
	margin-left: 50vw;/* opto190218 */
	transform: translateX(-50%);/* opto190218 */
	min-width: 100vw;
}

.header_wrapper	{
	/*height: 80vh;*/
	height:auto;
	background-size: auto 80vh;
	background-position: center top;
	background-image: none;
	max-height: 90vh;

}

body:after	{
	content: '';
	top: 0;
	left: 0;
	position: fixed;
	width: 100%;
	height: 160vw;
	z-index:-1;
	/*background-image: url(../image/key_back.jpg);*/
	background-position: center center;
	background-size: auto 160vw;
}

body.scrolled:after	{
	content: '';
	background-image: none;
}

.index_key	{
	/*width: 85%;*/
	width:100%;
	background: #ffffff;
}

.index_key	{
	max-width: 1120px;
	position: relative;
	top: 0;
	/*height: 80vh;*/
	height:auto;
	margin: 0 auto;
	z-index: -1;
}
.index_key .bodycopy{
	font-size: calc(16px + 3vw);
	line-height: 90%;/* opto190220 */
	bottom: calc(7vw + 10px);
}
/*layout*/
/*--------------------------------------------------------------------------------*/
section{
	width: 94%;
	margin: 0 auto 30px;
	padding-top: 15px;
}

/*title*/
/*--------------------------------------------------------------------------------*/
.titlearea{
	width: 100%;
	margin: 0 0 -1px;
	padding: 10px 15px 15px;
	background-color: white;
}
.titlearea_bg{
	padding: 30px 0 15px;
	margin: 30px 0 0;
}
.titlearea_bg_in{
	width: 94%;
}

/*title*/
.toptitle02{
	font-size: 200%;
}
.toptitle03{
	font-size: 150%;
	margin-bottom: 10px;
}



/*lead*/
/*--------------------------------------------------------------------------------*/
.lead{
	width: 100%;
	line-height: 1.7;
}


/*box*/
/*--------------------------------------------------------------------------------*/
.box3_left{
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.box3_right{
	width: 100%;
	float: none;
}

.box3 {
	display: block;
	margin: 0 auto;
	width: 100%;
	padding: inherit 15px;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	background-color: white;
}

.box3_inner{
	display: block;
	float: left;
	width: 44%;
	margin:0 3% 15px;
}
.box3 .toptitle03:before{
	margin-right: .8vw;
}
.box3 .toptitle03{
	font-size: calc(10px + .9vw);
}
.box3 .box3_inner:nth-child(3n)	{
	margin-right: 3%;
}
.box3 .box3_inner:nth-child(4n)	{
	margin-bottom: 15px;
}
.box3.product_cat .box3_inner img{
	height: 30vw;
}
.coverlink	{
	z-index: 100;
}

/*layout*/
/*--------------------------------------------------------------------------------*/
section{
	width: 94%;
	margin: 15px auto 30px;
}
.portal .flex-container .flex-item{
	width: 49%;
}
/* .titlearea_bg	{
	background-color: transparent;
}
.titlearea_bg.case	{
	background-image: none;
	background-color: transparent;
	overflow: hidden;
}
.titlearea_bg.case:before	{
	content: "";
	z-index: -1;
	position: fixed;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url('../image/top_caseback3.jpg');
	background-position: center top;
	background-attachment: scroll;
	background-size: cover;
} */
.titlearea_bg.case .toptitle02{
	padding-top: 0px;
}
.titlearea_bg.case .box4{
	padding-bottom: 0;
}
.titlearea_bg.case .box4 .box4_inner{
	width:47%;
}
.morelink	{
	width: 70%;
	margin: 30px auto 0;
	padding: 10px 0;
	font-size: 12px;
}
.box3_bg	{
	width: 100%;
	margin: 0;
	padding: 60px 15px;
	display: block;
	background: white;
}
.box3_bg .box3_bg_titlearea	{
	width: 100%;
	display: block;
	padding: 10vw;
}

.box3_bg .box3_bg_titlearea p.box3_bg_lead	{
	font-size: 3.5vw;
}
.box3_bg .box3_bg_titlearea_inner	{
	margin: 0;
}
.box3_bg .box3_bg_in	{
	display: block;
	width: 100%;
	background-color: #e1e4e9;
}

.box3_bg_in .box3_inner_wrapper	{
	width:inherit;
	position: relative;
}

.box3_bg_in .box3_inner	{
	width: 94%;
	margin: 10px 3%;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}
.box3_bg_in .box3_inner:nth-child(1){
	top: 0px;
}

.box3_bg_in .box3_inner:nth-child(2){
	top:0px;
	right:0px;
}

.box3_bg_in .box3_inner:nth-child(3){
	top: 0px;
	right:0px;
}

.box3_bg_in .box3_inner:nth-child(4){
	top:0px;
	right:0px;
}

.box3_bg_in .box3_inner .textarea h3	{
	font-size: 3.5vw;
}
.box3_bg_in .box3_inner .textarea .toptitle03	{
	margin-bottom: 1vw;
}
.box3_bg_in .box3_inner .textarea p	{
	font-size: calc(13px + .1vw);
}
.box3_bg_in .box3_inner img{
	width: 50vw;
}

.box4	{
	display: block;
	width: 100%;
	margin: 0;
	padding: inherit 15px;
	background-color: white;
}

.box4 .box4_inner	{
	display: block;
	float: left;
	width: 47.5%;
	margin-right: 0;
	margin-bottom: 15px;
}
.box4 .box4_inner:nth-child(2n){
	margin-right: 2.5%;
}
.box4 .box4_inner:nth-child(2n+1){
	margin-left: 2.5%;
}
.box4 .box4_inner .imgarea	{
	height: 25vw;
}

.box4 .box4_inner h3.toptitle03	{
	font-size: 4vw;
}
.titlearea_bg p.lead	{
	font-size: 3.5vw;
	padding: 0 15px;
}
.titlearea_bg.case .box4{
	background-color: inherit;
}
/*box
--------------------------*/
/* .box3_left{
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.box3_right{
	width: 100%;
	float: none;
} */


/*rss news*/
/*--------------------------------------------------------------------------------*/

.newswrapper	{
	display: block;
	width:  100%;
	padding: 0 20px;
	margin: 0;
}
.top_rss_box{
	display: block;
	width: 100%;
	margin: 15px auto 0;
	padding-bottom: 30px;
}

.top_rss_box:first-of-type	{
	border-right: 0;
	padding-right:0;
	padding-bottom: 0;
}
.top_rss_box dl{
	margin-bottom: 8px;
	padding-bottom: 8px;
}
.rss_date{
	float: none;
	width: 100%;
}
.rss_title{
	float: none;
	width: 100%;
}
.rss_contents{
	display: none;
}

.box4_bg	{
	width: 100%;
	position: relative;
	z-index: 1;
}

.box4_inner_wrapper	{
position: relative;
	display: block;
	width: 90%;
	padding: 15px 0;
	z-index: 1;
		-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.box4_inner_wrapper .box4_inner	{
position: relative;
	display: block;
	width: 100%;
	top: 0;
	right: 0;
	left: auto;
	z-index: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	margin-top: 15px;
}

.box4_inner_wrapper .box4_inner:first-of-type	{
	top: 0;
	right: auto;
	left: 0;
	margin-top: 0;
}

.box4_inner .lead	{
	width: 70%;
	margin: 0 auto;
}
/*banner*/
/*--------------------------------------------------------------------------------*/
#banner{
	width: 94%;
	margin: 30px auto;
}
#banner li{
	width: 48%;
	margin-right: 4%;
	margin-bottom: 10px;
}
#banner li:nth-child(even){
	margin-right: 0;
}













/*------------------------------------------------------------------------------*/
.lead	{
	width: 98%;
	margin: 0 auto;
}
/*banner*/
/*--------------------------------------------------------------------------------*/
#banner{
	width: 94%;
	margin: 30px auto;
}
#banner li{
	width: 48%;
	margin-right: 4%;
	margin-bottom: 10px;
}
#banner li:nth-child(even){
	margin-right: 0;
}













/*------------------------------------------------------------------------------*/
}
@media only screen and (max-width:690px) and (min-width:350px){
.flexslider .slides > li{
	min-height:400px;
}
.flexslider .slides > li img{
	min-height:400px;
}

.header_wrapper	{
	/* min-height:400px; */
}
}